/**
 * The CSS for Cobbitty Equine Farm.
 *
 * This file is created by RISE.
 *
 */


@media screen and (max-width: 768px) {
	.navbar-nav { float:left !important; display:block !important; width:100% !important; }
	.navbar-nav li { display:block !important; }
	.subMenu ul { width:100% !important; font-size:10px !important; }
	#stallions #svFolder dl { width:100% !important; }
}

body {
	font-family:"Lato", sans-serif;
	background:#222;
	color:#fff;
}

a {
	color:#007fff;
}

.container.full-header {
	padding: 0;
    width: 100%;
}

.content .row {
	padding-top:20px;
}

.col-lg-12 {
	min-height:600px;
}

.navbar {
	background-color: #000;
	background-image: none;
	border: 0 none;
	box-shadow: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0;
	min-height: 40px;	
}

.navbar-header {
	display: block;
	float: none;
	position: relative;
	width: 100%;
}

ul.navbar-right {
	list-style: outside none none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
	margin-bottom:0;
}

ul.navbar-right li a {
	color:#aaa;
}

.fa-empty {
    width: 1em;
}

.navbar-brand {
	display:block;
	float: none;
	font-size: inherit;
	height: auto;
	line-height: 20px;
	padding: 15px;
	text-shadow: none !important;
	width:100%;
}

.navbar-brand > img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.navbar-collapse .col-md-12 {
	background-color:#000;
}

.navbar-nav {
	background:#000;
	text-transform:uppercase;
	display: table;
	float: none;
	margin-left: auto !important;
    margin-right: auto !important;
    width: 1100px;
	font-size:15px;
}

.navbar-nav > li {
	display: table-cell;
	float: none;
	text-align:center;
	padding-left: 5px;
    padding-right: 5px;
}

.navbar-nav > li > a {
	text-shadow:none !important;
}

.navbar-inverse .navbar-nav > .active > a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 2px solid #007fff;
    color: #eee;
    padding-bottom: 8px;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 2px solid #fff;
    color: #eee;
    padding-bottom: 8px;
}

.navbar .row {
	margin-left:0;
	margin-right:0;
}

.dropdown-menu {
	min-width:185px;
}

.dropdown-menu > li > a {
	padding:9px 20px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #555;
	color:#fff;
    background-image: none;
    background-repeat: repeat-x;
}

#homepage .carousel {
	margin: 0px auto;
	/*border:1px solid #aaa;*/
	border:none;
}

#homepage .carousel .carousel-indicators {
	display:none;
}

#homepage .carousel .item {
	height:auto;
}

#homepage .carousel .item img {
	width:auto !important;
	position: relative;
	max-width:100%;
	display:block;
	height:auto;
	min-height:0;
}

.carousel {
	margin: 0px auto;
	border:1px solid #aaa;
}

.carousel .carousel-indicators {
	display:none;
}

.carousel .item {
	height:auto;
}

.carousel .item img {
	width:100% !important;
	position: relative;
	max-width:100%;
	display:block;
	height:auto;
	min-height:0;
}

.carousel .row {
    margin: 0;
    padding: 0;
}

th {
	padding:6px;
	background:#555;
	border:1px solid #000;
}

td {
	padding:6px;
}

.nav-tabs {
	display:table;
	width:100%;
	margin-bottom:30px;
}

.nav-tabs li {
	display:table-cell;
	text-align:center;
	float:none;
}

.nav-tabs > li > a {
	background:#000;
	color:#fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background:#fff;
	color:#000;
}

.nav-tabs > li > a:hover {
	background:#555;
}

.upcomingRacing {
 	width:100%;
	font-size:15px;
}
 
.upcomingRacing th {
 	text-align:center;
	font-weight:normal;
	background:none;
	border:none;
	padding:0;
}
 
.upcomingRacing td {
 	/*text-align:center;*/
	padding-top:6px;
	padding-bottom:6px;
}
 
.upcomingRacing td a {
	padding-right:5px;
}
 
.upcomingRacing .daTe {
 	font-size:12px;
	color:#aaa;
}
 
.upcomingRacing .plAce {
	padding-right:5px;
}

#crumblist {
	display:none;
}

h3 .smallText {
	font-size:12px;
	margin-left:10px;
}

.stakes {
	text-align:right !important;
	padding-right:15px;
}


.stableCol1 {
	width:33%;
	display:inline-block;
}

.stableCol2 {
	list-style:none;
}

.stableCol2 img {
	margin-bottom: 10px;
    margin-right: 10px;
    max-width: 70px;
}

.stableCol2 a {
	font-size:15px;
}

.horsesDetails {
    margin-bottom: 0px;
	margin-top: 0px;
    width: 100%;
}

.horsesDetails th {
	background:#555;
	color:#fff;
	text-align:center;
	width:10%;
	border:3px solid #000;
}

.horsesDetails td {}

.horsesDetailsCenter {
    margin-bottom: 0px;
	margin-top:20px;
    width: 100%;
}

.horsesDetailsCenter th {
	background:#555;
	color:#fff;
	text-align:center;
	border:3px solid #000;
}

.horsesDetailsCenter td {
	text-align:center;
	background: #333333 none repeat scroll 0 0;
    border: 3px solid #000;
    color: #fff;
}

.StatisticsSeason {
	width:100%;
	margin-bottom:40px;
	margin-top: 30px;
}

.StatisticsSeason th {
	background:#555;
	color:#ffffff;
	font-size:13px;
}

.StatisticsSeason td {
	font-size:12px;
	padding:3px;
}

.Statistics {
	width:75%;
	margin-bottom:40px;
	margin-top: 30px;
}

.Statistics th {
	background:#555;
	color:#ffffff;
	font-size:13px;
	text-align:center;
}

.Statistics td {
	font-size:13px;
	text-align:center;
}

.pedigree {}

.pedigree td {
	border:1px solid #555;
	padding-left:20px;
	padding-right:20px;
}

.pedigree td p {
	margin:0;
}

footer {
	padding-top:40px;
}

footer .copyright .logo-small {
	height: auto;
    margin-left: 20px;
    vertical-align: sub;
    width: 160px;
}

.copyright {
	background: #000 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    min-height: 100px;
    padding-top: 50px;
}

.copyright .nav-pills {
    float: left;
    list-style: outside none none;
    margin-left: 0;
    margin-top: 20px;
    padding-left: 0;
}

.copyright .breadcrumb {
	border-radius: 4px;
	list-style: outside none none;
	margin-top: 20px;
	background-color:initial;
	padding:0;
	float:right !important;
}

.sub-footer {
	float:right;
}

/* Galleries */

#gallery .svIndexG {
    box-sizing: border-box;
    margin: 10px;
    max-width: 100%;
    overflow: auto;
    padding: 10px;
    position: relative;
}
#gallery .svIndexG dl {
    border-bottom: medium none;
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
	padding-right:70px;
}
#gallery .svIndexG dd {
    margin-left: 0;
}
#gallery .svIndexG dt.releaseDate {
    font-size: 12px;
    line-height: 1;
    margin-bottom: 0.25em;
}
#gallery .svIndexG dt {
    display: none;
}
#gallery .svIndexG a#svAsset {
    margin: 0;
    padding-left: 0;
}
#gallery .svIndexG a#svAsset img {
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

#gallery dl.last {
	float:none;
}

#stallions #svFolder dl {
	width:45%;
	border:none;
}

#stallions #svFolder dl.last {
	float:right;
}

#stallions #svFolder dd {
	position:relative;
}

#stallions #svFolder dt.title {
	display:none;
}

.stallionButton {
	list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.stallionButton li {
	display:inline-grid;
	width:49%;
}

.btn-sample { 
  color: #ffffff; 
  background-color: #007FFF; 
  border-color: #094785; 
}

.subMenu {
	width:100%;
	background: #007fff none repeat scroll 0 0;
    color: #fff;
}

.subMenu ul {
	float: none;
	margin-left: auto !important;
    margin-right: auto !important;
    width: 1100px;
	background: #007fff none repeat scroll 0 0;
    color: #fff;
    display: table;
    height: 40px;
    list-style: outside none none;
	text-transform:uppercase;
	font-size:13px;
	padding-left:0;
}

.subMenu li {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	/*width:20%;*/
}

.subMenu li a {
	color:#fff;
}

.subMenu li a:hover{
	color:#fff;
}

#forms .mura-index dl {
	padding-left:80px;
}

.spacedText p {
	margin-bottom:20px;
}
 
.btn-sample:hover, 
.btn-sample:focus, 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  color: #ffffff; 
  background-color: #0258AD; 
  border-color: #094785; 
} 
 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  background-image: none; 
} 
 
.btn-sample.disabled, 
.btn-sample[disabled], 
fieldset[disabled] .btn-sample, 
.btn-sample.disabled:hover, 
.btn-sample[disabled]:hover, 
fieldset[disabled] .btn-sample:hover, 
.btn-sample.disabled:focus, 
.btn-sample[disabled]:focus, 
fieldset[disabled] .btn-sample:focus, 
.btn-sample.disabled:active, 
.btn-sample[disabled]:active, 
fieldset[disabled] .btn-sample:active, 
.btn-sample.disabled.active, 
.btn-sample[disabled].active, 
fieldset[disabled] .btn-sample.active { 
  background-color: #007FFF; 
  border-color: #094785; 
} 
 
.btn-sample .badge { 
  color: #007FFF; 
  background-color: #ffffff; 
}
